@charset "UTF-8";
@import "~sweetalert2/src/sweetalert2";
@import "~vue2-animate/src/sass/vue2-animate";
@import "~vue-loading-overlay/dist/vue-loading.css";

@import "~animate.css";
@import "normalize";
@import "variables";
@import "fonts";
@import "mixins";
@import "core";

@import "blocks/section-top";
@import "blocks/content";
@import "blocks/right";
@import "blocks/left";
@import "blocks/box-oneTwo";
@import "blocks/box-three";
@import "blocks/box-four";
@import "blocks/box-five";
@import "blocks/box-six";
@import "blocks/box-seven";
@import "blocks/box-eight";
@import "blocks/box-nine";
@import "blocks/mobile";

@import "blocks/javascript";

@import "blocks/analitika/analitika";
@import "blocks/analitika/analitika-analitika";
@import "blocks/analitika/statis";
@import "blocks/analitika/time";
@import "blocks/analitika/top-top";
@import "blocks/recharge/recharge";
@import "blocks/recharge/recharge-table";

@import "blocks/investment-plans";
@import "blocks/create-tarif/create";

@import "blocks/deposit/bottom";
@import "blocks/deposit/deposit";

@import "blocks/pc/pc";
@import "blocks/pc/pc-dop";

@import "blocks/user-control/user-controlLastPage";
@import "blocks/user-control/lastPage-lastTable";
@import "blocks/user-control/user-table";
@import "blocks/user-control/user-search";
@import "blocks/user-control/last-table";
@import "blocks/user-control/user-controlBigPage";
@import "blocks/user-control/user-bigTable";
@import "blocks/user-control/open-deposit";
@import "blocks/user-control/user-send";
@import "blocks/user-control/user-lastTable";

@import "blocks/newsletter/newsletter";

@import "blocks/referral-levels/referral-levels";

@import "blocks/create-page/create-page";
@import "blocks/create-page/table-page";

@import "blocks/wrapping/wrapping";
@import "blocks/settings/settings";

@import "blocks/add-news/news-top";
@import "blocks/add-news/table";

@import "blocks/account/monitoring-top";
@import "blocks/account/your-account";
@import "blocks/add-news/table";

@import "blocks/modal";
@import "blocks/box-modalTwo";

.btn-logout{
    background-color: transparent;
}
.apexcharts-legend.right .apexcharts-legend-series, .apexcharts-legend.left .apexcharts-legend-series{
    width: 80%;

    .apexcharts-legend-marker{

    }
    .apexcharts-legend-text{

    }
}

@media (max-width: 1920px) {
    body {
        zoom: 1;
    }
    .echarts{
        zoom: 1 !important;
    }
}
@media(max-width: 1600px){
    body {
        zoom: 0.9;
    }
    .echarts{
        zoom: 1.11 !important;
    }
}
@media(max-width: 1500px){
    body {
        zoom: 0.75;
    }
    .echarts{
        zoom: 1.33 !important;
    }
}
@media(max-width: 1200px){
    body {
        zoom: 0.7;
    }
    .echarts{
        zoom: 1.43 !important;
    }
}
@media(max-width: 1000px){
    body {
        zoom: 1;
    }
    .echarts{
        zoom: 1 !important;
    }
}
.left__top--three .box_graphick .downLink{
    justify-content: space-between;
    .link-filter{
        margin-right: auto;
    }
}
.left__top--four .box-day .box__day--flex .box__day--element{
    flex-basis: 20%;
}
.content__right .menu__blue .right__body--menu ul li a {
    flex-wrap: nowrap;
}
@media(max-width: 1784px) {
    .section-top header {

        .box-logo .logotype img {
            height: 70px;
        }
    }
}
/*
@media(max-width: 1784px){
    .container {
        padding: 3px 15px 15px;
    }
    .section-top header {
        padding-top: 30px;
        padding-bottom: 30px;
        .box-logo .logotype img{
            height: 70px;
        }
    }
    .sidebar-menu-wrapper{
        flex-basis: 17%;
    }
    .content__right {
        flex-basis: 17%;
        .menu__blue{
            width: calc(100% - (60px));
            padding: 30px;
        }
    }
    .content__right .menu__blue .right__body--menu ul li a{
        flex-wrap: nowrap;
        font-size: 13px;

        svg{
            margin-right: 20px;
        }
    }
    .content__left{
        flex-basis: calc(100% - (17% + 30px));
        grid-column-gap: 15px;
    }
    .left__top--one .text-tarif span, .left__top--two .text-tarif span{
        margin-right: 5px;
    }
    .left__top--four .box-day .box__day--flex .box__day--element{
        flex-basis: 20%;
    }
    .left__top--four .four__addMoney .line__addMoney{
        width: 100%;
    }
}
@media (max-width: 1375px){
    .content__left {
        flex-basis: 100%;
        width: 100%;
        grid-template-columns: auto;
        grid-column-gap: 10px;
    }
}
*/
.boxUp{
    svg{
        transform: rotate(180deg);
    }
}
